[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: jessie-backport of WordPress for DSA 3997-1?



On Sun, Oct 29, 2017 at 06:27:21PM +0000, Dominic Hargreaves wrote:
> What is needed is a security update to jessie-backports - an upload
> of a different version to jessie-backports-sloppy does not help with
> that. Rodrigo's package is what is needed, so we just need someone
> to sponsor its upload.

I have received the email from ftp master that is now accpeted into jessie
backports :)

> Please let me know if I can help with that. I can do the upload tomorrow
> morning very easily.

Thanks again! This should on jessie backports now =)




Rodrigo


Reply to: